Important:

If you are using the WordPress SEO by Yoast plugin (version 1.7.3.3), please ensure you have updated to the latest version (1.7.4), as a SQL injection vulnerability has been reported by the WP Scan Vulnerability Database.

Manchester Hosting Services. NEW BUSINESS HOSTING UK!